
Body {margin-left:90;margin-right:90;font:9pt "Arial"}

basefont {font:9pt "arial"}

H1 {font:15pt arial;font-style:italic}

H2 {font:arial;font-size:13pt;font-style:bold}

H3 {text-align:center; font:12pt "Arial";color:"0000CD";font-style:bold}

H4 {font:10pt "Arial"}

P {text-align:justify; font:9pt "Arial"}

A:link {background:none;text-decoration:none;color:"0000CD"}

A:visited {background:none;text-decoration:none;color:"0000CD"}

A:hover {background:none;text-decoration:none;color:"DAA520"}

A:active {background:none;text-decoration:none;color:"0000CD"}

